#!/bin/bash
#ssh-options user@my-remote-host
set -e

umask 022

#include policy/apt.sh
#include policy/common.sh
common_env
apt_autoconf
common_install

#include policy/timezone.sh
timezone_set "Etc/UTC"

#include policy/nginx.sh
nginx_install

#include policy/munin-node.sh
muninnode_autoconf

#include policy/nodejs.sh
nodejs_install

#include policy/sshd.sh
sshd_autoconf

## Replace all NGINX configuration with a local configuration directory

rm /etc/nginx/sites-enabled/* || true
rm /etc/ssl/https/* || true
#packdir rootfs/ms6 /

## Run any other command

service nginx reload
